﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VideoCoderConsole", "VideoCoderConsole\VideoCoderConsole.csproj", "{42026B85-B34B-4605-8D02-9B9CE9008E13}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VideoEncoderLibrary", "VideoEncoderLibrary\VideoEncoderLibrary.csproj", "{6BD3C8D9-BDB2-4603-A4BA-225FDFB583D4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{42026B85-B34B-4605-8D02-9B9CE9008E13}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42026B85-B34B-4605-8D02-9B9CE9008E13}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42026B85-B34B-4605-8D02-9B9CE9008E13}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42026B85-B34B-4605-8D02-9B9CE9008E13}.Release|Any CPU.Build.0 = Release|Any CPU
		{6BD3C8D9-BDB2-4603-A4BA-225FDFB583D4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BD3C8D9-BDB2-4603-A4BA-225FDFB583D4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BD3C8D9-BDB2-4603-A4BA-225FDFB583D4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BD3C8D9-BDB2-4603-A4BA-225FDFB583D4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {834035D4-F1A5-46E8-AC45-3E524E199A8C}
	EndGlobalSection
EndGlobal
